import React from 'react';
import {NavigationContainer} from '@react-navigation/native';
import AppStack from './app-navigation';
import {createStackNavigator} from '@react-navigation/stack';

const RootStack = createStackNavigator();

const RootNavigator = () => {
  return (
    <NavigationContainer>
      <RootStack.Navigator screenOptions={{headerShown: false}}>
        <RootStack.Screen name="App" component={AppStack} />
      </RootStack.Navigator>
    </NavigationContainer>
  );
};

export default RootNavigator;
